@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.9666%;
	padding-left: 1.5166%;
	padding-right: 1.5166%;
	background-color:#f6ec33;
}

body{
	background-color:#f6ec33;
}


a:link {
    color: black;
	text-decoration:none;
}

/* visited link */
a:visited {
    color: black;
	text-decoration:none;
}

/* mouse over link */
a:hover {
    color: black;
	text-decoration:none;
}

/* selected link */
a:active {
    color: black;
	text-decoration:none;
}


#logo {
	clear: both;
	float: left;
	margin-left: 27%;
	width: 50%;
	display: block;
}

#contact-details {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: 'Abel', sans-serif;
	margin-bottom: 20px;
	margin-top: 20px;
	text-align: center;
}

#contact-details p{
	font-size:16px;
}

#contact-details h1{
	font-size:26px;
	line-height:27px;
}

#contact-details h2{
	font-size: 20px;
}

#tel-link p{
	font-size:18px;
	
}
	

#form {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 20px;
}

#title {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom: 20px;
}

#info {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#address {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#tel {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}

#tel-image {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom: 20px;
	padding-top: 20px;
}

#address-image {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom: 20px;
	padding-top: 20px;
}

#tel-link {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#address-text {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#box-borders {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-bottom:#000 thick solid;
	border-top:#000 thick solid;
}

#pinkinc {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#pink-inc {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #333;
}
#pink-inc p{
	padding-left: 20px;
	font-size: 10px;
}

#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #333;
}
#footer p{
	padding-left: 20px;
	font-size: 10px;
}
	


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#logo {
	clear: both;
	float: left;
	margin-left: 27%;
	width: 50%;
	display: block;
}
#contact-details {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#form {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#title {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#info {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#address {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#tel {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#tel-image {
	clear: both;
	float: left;
	margin-left: 4%;
	width: 20%;
	display: block;
}
#address-image {
	clear: both;
	float: left;
	margin-left: 4%;
	width: 20%;
	display: block;
}
#tel-link {
	clear: none;
	float: left;
	margin-left: 5%;
	width: 60%;
	display: block;
	text-align: left;
	padding-top: 30px;
}
#address-text {
	clear: right;
	float: left;
	margin-left: 5%;
	width: 60%;
	display: block;
	text-align: left;
	padding-top: 20px;
}
#box-borders {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#pinkinc {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#pink-inc {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
}
#logo {
	clear: both;
	float: left;
	margin-left: 34%;
	width: 45%;
	display: block;
	margin-top: 8%;
}
#contact-details {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 20px;
	text-align: left;
}
#form {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;

}
#title {
	clear: both;
	float: left;
	margin-left: 24.5%;
	width: 50%;
	display: block;
	margin-bottom: 15px;
	text-align: center;
}
#info {
	clear: both;
	float: left;
	margin-left: 4%;
	width: 27%;
	display: block;
}
#address {
	clear: right;
	float: left;
	margin-left: 4%;
	width: 33%;
	display: block;
}
#tel {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 30%;
	display: block;
}
#tel-image {
	clear: both;
	float: left;
	margin-left: 0;
	width: 15%;
	display: block;
	padding-top: 20px;
	padding-right: 10px;
}
#address-image {
	clear: both;
	float: left;
	margin-left: 0;
	width: 15%;
	display: block;
	padding-top: 20px;
}
#tel-link {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 80%;
	display: block;
	padding-top: 17px;
	line-height: 22px;
}
#address-text {
	clear: right;
	float: left;
	margin-left: 1.6949%;
	width: 80%;
	display: block;
	padding-top: 6px;

}
#box-borders {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-bottom:#000 thick solid;
	border-top:#000 thick solid;
}
#pinkinc {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#pink-inc {
	clear: both;
	float: left;
	margin-left: 0;
	width: 20%;
	display: block;
}
#footer {
	clear: right;
	float: right;
	margin-left: 0;
	width: 70%;
	display: block;
	text-align: right;
}

}
